/* Reset */
* {
  padding: 0;
  margin: 0;
  border: 0;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
:focus,
:active {
  outline: none;
}
a:focus,
a:active {
  outline: none;
}
nav,
footer,
header,
aside {
  display: block;
}
html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
input,
button,
textarea {
  font-family: inherit;
}
input::-ms-clear {
  display: none;
}
button {
  cursor: pointer;
  background-color: transparent;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
a,
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ul li {
  list-style: none;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
/* ----- */

/* Fonts */
@font-face {
  font-family: 'Value Sans Pro-Bold';
  src: url('../assets/fonts/ValueSansPro-Bold.woff2');
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'Value Sans Pro-Medium';
  src: url('../assets/fonts/ValueSansPro-Medium.woff2');
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: 'Value Sans Pro-Regular';
  src: url('../assets/fonts/ValueSansPro-Regular.woff2');
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'Value Sans Pro-italic';
  src: url('../assets/fonts/ValueSansPro-Italic.woff2');
  font-style: italic;
  font-weight: 400;
}
/* ---- */

#root {
  height: 100%;
}

body {
  font-family: 'Value Sans Pro';
  font-weight: 400;
  font-size: 16px;
  background-color: #f7f6f9;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 16px;
  padding-left: 16px;
}

.container {
  max-width: 1400px;
  margin: 0 auto;
  height: 100%;
  // padding: 40px 32px 0 32px;
  border-radius: 30px;
  background-color: #ffffff;
}
